#homePresentation .dfticon {
	color:#2fba39;
}


#homeSearch {
	color:#444;
}
#homeSearchKwInputC {
	width:350px;
}
@media screen and (max-width: 992px) {
	#homeSearchTitle { margin-bottom: 20px; }
}
@media screen and (max-width: 580px) {
	#homeSearchTitle { font-size: 0.9em; }
	#homeSearchKwInputC { width:auto; }
}
@media screen and (max-width:550px) { 
	#homeSitemap, #homeCategories { display:none; }
}









#homeSitemap a {
	color:#444 !important;
}